GRY-Online.pl --> Archiwum Forum

poszukuje serwera php pod XP...

20.12.2002
15:06
[1]

Marcio [ Muchożerny Ścianołaz ]

poszukuje serwera php pod XP...

z góry dziękuje

20.12.2002
15:31
[2]

Marcio [ Muchożerny Ścianołaz ]

.

20.12.2002
18:22
[3]

Marcio [ Muchożerny Ścianołaz ]

^_^

20.12.2002
18:40
[4]

Regis [ ]

Nie rozumiem problemu - Apache to niby co ?

20.12.2002
18:41
[5]

Marcio [ Muchożerny Ścianołaz ]

nie instaluje się ;-(

20.12.2002
18:43
[6]

Regis [ ]

Problem chyba lezy w tym, ze opod XP nie ma trybu Ms Dos (glowy nie dam, bo nie znam dobrze tego systemu) -a Apache bez tego nie ruszy... Podejrzewam, ze zaden serwer bez tego nie ruszy o ile nie jest specjalnie pod XP napisany... Poszukaj na polskich stronch o php, ew. na tamtejszych forach zadaj to pytanie.

20.12.2002
19:16
[7]

MUNDZIO [ Konsul ]

cóż wy za pierdoły opowiadacie ja jakoś instaluje i normalnie mi działa apache pod XP-ekiem więc nie wiem w czym problem. Jakieś ściemy walicie

20.12.2002
22:02
smile
[8]

draczeek [ Konsul ]

A próbowałeś zainstalować Foxserv'a. To pakiet Apache + PHP + MySQL.
MS-DOS chyba nie jest potrzebny, bo są to akurat aplikacje 32-bitowe i pod czystym DOS-em to by się nawet nie uruchomiły.

1. https://www.foxserv.net/
2. https://sourceforge.net/projects/foxserv

Jest z tym pakietem trochę kłopotów, ale po konsultacjach na forum (anglojęzycznym) dało się odpalić.
Polecam wersję 2.1 - miałem z nią najmniej problemów.

© 2000-2022 GRY-OnLine S.A.